.spacerStack {
	height: 70px;
}

#spacerStackstacks_in_492_page10 {
	height: 70px;
}/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_488_page10{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }    #stacks_in_488_page10{behavior:url(/PIE/PIE.htc);background-color:#FFFFFF;  background-image:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#D6F3CE));background-image:-webkit-linear-gradient(top,#FFFFFF,#D6F3CE);background-image:-moz-linear-gradient(top,#FFFFFF,#D6F3CE);background-image:-o-linear-gradient(top,#FFFFFF,#D6F3CE);background-image:-ms-linear-gradient(top,#FFFFFF,#D6F3CE);background-image:linear-gradient(top,#FFFFFF,#D6F3CE);-pie-background:linear-gradient(to bottom,#FFFFFF,#D6F3CE);            }


#stacks_out_488_page10 {
	width: 80%;
}

#stacks_in_488_page10 {
	-moz-border-radius: 0px 0px 30px 30px;
	-webkit-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	padding:  20px;
}
#stacks_in_1565_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1565_page10 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_1565_page10 #jwresp_col2_stacks_in_1565_page10{ float:right; width:35%}@media screen and (max-width:500px){#stacks_in_1565_page10 #jwresp_col1_stacks_in_1565_page10,#stacks_in_1565_page10 #jwresp_col2_stacks_in_1565_page10{width:100%;float:none;display:block}#stacks_in_1565_page10 #jwresp_col1_stacks_in_1565_page10{margin-bottom:15px}}
#stacks_in_490_page10{text-align:justify}

#stacks_in_491_page10 {
	font-size: 130%;
}
.spacerStack {
	height: 70px;
}

#spacerStackstacks_in_499_page10 {
	height: 70px;
}

#stacks_in_496_page10 .center-cta{text-align: center;margin-right: auto;margin-left: auto;}

#stacks_in_496_page10 .button /*--THIS IS GENERAL STYLE FOR ANY BUTTON--*/
{
  display: inline-block; /*--LET YOUR BUTTON HAVE FLEXIBLE WIDTH--*/
  padding: 0px 20px; /*--BUTTON CONTENT SHOULD HAVE SOME GOOD LOOKING PADDING ON RIGHT AND LEFT SIDES--*/
  color: #fff;/*--ADD TEXT COLOR--*/

  /*--ADDING SHADOW TO THE BUTTON--*/
  -webkit-box-shadow: 0px 2px 3px #555; /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-box-shadow: 0px 2px 3px #555;  /*--FOR MOZILLA--*/
  box-shadow: 0px 2px 3px #555;margin-left: auto;margin-right: auto;text-align: center;width: auto;margin-bottom: 5px;}



#stacks_in_496_page10 .buttoncolor
{
  /*--FALLBACK BACKGROUND COLOR FOR OPERA AND NON-CSS3 BROWSERS--*/
  background: #66CCFF;

  /*--ADDING BORDER--*/
  border: 1px none #c00c0c;

  /*--ADDING GRADIENT FOR SAFARI, CHROME--*/
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000080), to(#66CCFF));

  /*--ADDING GRADIENT FOR MOZILLA--*/
  background-image: -moz-linear-gradient(90deg, #66CCFF, #000080);
}

 /*--ADDING GRADIENT FOR IE--*/

#stacks_in_496_page10 .radius
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
}
#stacks_in_496_page10 .clear{clear: both;}
#stacks_in_496_page10 .center-cta
{
  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;overflow: hidden;
  }


#stacks_in_496_page10 .center-cta{overflow: hidden;}

#stacks_in_496_page10 .kulercta{ padding: 0px 20px 0px 25px;}

#stacks_in_496_page10 .kulercta span.button-text
{
  float: left;
  width: auto;
  text-align: center;
}

#stacks_in_496_page10 .kulercta span.text-big
{
  display: inline-block;
  margin-bottom: -8px;
  font: bold 1.4em/45px helvetica, Arial, sans-serif;
}

#stacks_in_496_page10 .kulercta span.text-small
{
  display: inline-block;font-style: normal;font-size: .9em;
  word-wrap: break-word;margin-bottom: 8px;}

#stacks_in_496_page10 .kulercta span.arrowbg
{
  float: left;
  height: 38px;
  width: 38px;
  margin: 11px -5px 0px 20px;

  /*--ADDING ROUNDED CORNER--*/
   border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#stacks_in_496_page10 .kulercta span.arrow-tail
{
  float: left;
  margin: 10px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_496_page10 .kulercta span.arrow-head
{
  float: left;
  margin: 10px 0px 0px -5px;
  width: 0px;
  height: 0px;
  border-color: #F1F1F1 transparent transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}

#stacks_in_496_page10 .buttoncolor span.text-big { text-shadow: #313131 0 2px 2px; }
#stacks_in_496_page10 .buttoncolor span.text-small { color: #fff; }

#stacks_in_496_page10 .buttoncolor span.arrowbg
{
  background-color: #FF8000;

  /*--ADDING SHADOW--*/

}


#stacks_in_496_page10 .easty
{
  -webkit-transform: rotate(-90deg); /*--FOR SAFARI, CHROME, ETC.--*/
  -moz-transform: rotate(-90deg); /*--FOR MOZILLA--*/
  -o-transform: rotate(-90deg); /*--FOR OPERA--*/
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/*--FOR IE--*/
}



#stacks_in_496_page10 .kulercta .north span.arrow-tail
{
  float: left;
  margin: 16px 15px 0px 14px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_496_page10 .kulercta .north span.arrow-head
{
  float: left;
  margin: -18px 0px 0 -5px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent #F1F1F1 transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}


#stacks_in_496_page10 .kulercta .west span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 18px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_496_page10 .kulercta .west span.arrow-head
{
  float: left;
  margin: -4px 0px 0 -20px;
  width: 0px;
  height: 0px;
  border-color: transparent #F1F1F1 transparent transparent;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}




#stacks_in_496_page10 .kulercta .east span.arrow-tail
{
  float: left;
  margin: 14px 15px 0px 10px;
  width: 10px;
  height: 12px;
  background: #F1F1F1;
}

#stacks_in_496_page10 .kulercta .east span.arrow-head
{
  float: left;
  margin: -4px 0px 0 10px;
  width: 0px;
  height: 0px;
  border-color: transparent transparent transparent #F1F1F1;
  border-width: 10px 10px 10px 10px;
  border-style: solid;
}
#stacks_in_496_page10 .arrowbg{display:block ;}





#stacks_in_496_page10 {
	padding:  5px;
}
.spacerStack {
	height: 70px;
}

#spacerStackstacks_in_4003_page10 {
	height: 70px;
} #stacks_in_5407_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_5407_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_5407_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_5407_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_5407_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_5407_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_5407_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_5407_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_5407_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_5407_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_5407_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_5407_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_5407_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_5407_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_5407_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_5407_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_5407_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_5407_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_4088_page10 {
	height: 35px;
}
#stacks_in_4085_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_4086_page10 {
	font-size: 140%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_4090_page10 {
	height: 35px;
} #stacks_in_5416_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_5416_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_5416_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_5416_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_5416_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_5416_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_5416_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_5416_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_5416_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_5416_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_5416_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_5416_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_5416_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_5416_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_5416_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_5416_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_5416_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_5416_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_435_page10 {
	height: 35px;
}
#stacks_in_442_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_443_page10 {
	font-size: 140%;
}

#stacks_in_446_page10 {
	font-size: 125%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_447_page10 {
	height: 35px;
} #stacks_in_434_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_434_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_434_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_434_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_434_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_434_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_434_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_434_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_434_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_434_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_434_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_434_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_434_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_434_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_434_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_434_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_434_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_434_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_450_page10 {
	height: 35px;
}
#stacks_in_457_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_458_page10 {
	font-size: 140%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_459_page10 {
	height: 35px;
} #stacks_in_460_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_460_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_460_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_460_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_460_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_460_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_460_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_460_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_460_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_460_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_460_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_460_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_460_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_460_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_460_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_460_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_460_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_460_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_463_page10 {
	height: 35px;
}
#stacks_in_470_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_471_page10 {
	font-size: 140%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_7280_page10 {
	height: 35px;
}.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_472_page10 {
	height: 35px;
} #stacks_in_473_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_473_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_473_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_473_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_473_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_473_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_473_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_473_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_473_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_473_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_473_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_473_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_473_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_473_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_473_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_473_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_473_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_473_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_476_page10 {
	height: 35px;
}
#stacks_in_483_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_484_page10 {
	font-size: 140%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_485_page10 {
	height: 35px;
} #stacks_in_486_page10 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_486_page10 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_486_page10 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_486_page10 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_486_page10 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_486_page10 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_486_page10 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_486_page10 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_486_page10 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_486_page10 hr.cloudy:after{content:"\00a0"}#stacks_in_486_page10 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_486_page10 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_486_page10 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_486_page10 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_486_page10 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_486_page10 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_486_page10 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_486_page10 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_382_page10 {
	height: 35px;
}
#stacks_in_399_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_400_page10 {
	font-size: 140%;
}
.spacerStack {
	height: 35px;
}

#spacerStackstacks_in_401_page10 {
	height: 35px;
}